lua2dox 0.2 20130128

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Member Functions | List of all members
TStream_Write Class Reference

output stream More...

## Public Member Functions
| init (this)
| constructor
| write (this, Str)
| write immediately
| writeln (this, Str)
| write immediately
| writelnComment (this, Str)
| write immediately
| writelnTail (this, Line)
| write to tail
| write_tailLines (this)
| outout tail lines

## Detailed Description

output stream

Definition at line 358 of file lua2dox.lua.

## Member Function Documentation

init | ( | this |  | ) |

constructor

Definition at line 361 of file lua2dox.lua.

write | ( | this | ,
|  | Str |
| ) |  |

write immediately

Definition at line 366 of file lua2dox.lua.

write_tailLines | ( | this |  | ) |

outout tail lines

Definition at line 390 of file lua2dox.lua.

writeln | ( | this | ,
|  | Str |
| ) |  |

write immediately

Definition at line 371 of file lua2dox.lua.

writelnComment | ( | this | ,
|  | Str |
| ) |  |

write immediately

Definition at line 376 of file lua2dox.lua.

writelnTail | ( | this | ,
|  | Line |
| ) |  |

write to tail

Definition at line 382 of file lua2dox.lua.

The documentation for this class was generated from the following file:

- lua2dox.lua